﻿

/* Product features */ 

.feat_colours {
	position: absolute; 
	right: 40px; 
	top:70px;
}

.feat_ImprovedService {
	position: absolute; 
	right: 30px; 
	top:30px;
}

.feat_SimpleToUse {
	position: absolute; 
	right: 30px; 
	top:30px;
}

.feat_EasyMaintenance {
	position: absolute; 
	right: 30px;
	 top:30px;
}

.feat_MiniCompact {
	position: absolute; 
	right: 30px; 
	top:80px;
}



/* MOBILE SITE */

.mob .feat_colours {
	position: inherit; 
	right: auto; 
	top:0px;
}

.mob .feat_ImprovedService {
	position: inherit; 
	right: auto; 
	top:10px;
}

.mob .feat_SimpleToUse {
	position: inherit; 
	right: auto; 
	top:10px;
}

.mob .feat_EasyMaintenance {
	position: inherit; 
	right: auto;
	top:10px;
}

.mob .feat_MiniCompact {
	position: inherit; 
	right: auto; 
	top:10px;
}